[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#353722: kde 3.5.1 at login says: could not start kdeinit. check your installation

Frank Sauer schrieb:
> Package: KDE
> Version: 3.5.1
> Severity: important
> KDE no longer starts up properly after an "apt-get dist-upgrade" 
> yesterday.
> the only clue i got so far is found in .xsession-errors and leads me
> to believe that the trouble is somehow connected to libxft2.
> .xsession-errors says:
> startkde: Starting up...
> kdeinit: symbol lookup error: /usr/lib/libXft.so.2: undefined symbol:
> FT_GlyphSlot_Embolden
> startkde: Could not start kdeinit. Check your installation.

I installed the previous version of libxft2 (2.1.7-1) and kde started
without problems.


Reply to: